Subject: Re: bug#11395: 24.0.96; Sporadic crashing

From: Richard Stanton <[email-masked]>
Date: Fri, 4 May 2012 23:40:24 -0700

Will do, once I'm back at my Mac next week. 

Sent from my mobile device

On May 4, 2012, at 9:45 PM, "Chong Yidong" <[email-masked]> wrote:

> Richard Stanton <[email-masked]> writes:
> 
>> It does look rather similar, but (I should have mentioned this
>> earlier) the two crashes referred to below were actually *after* I
>> started using my own compiled version.
> 
> Thanks for the clarification.
> 
> Could you give a recipe with a minimal org file and Emacs invoked with
> `emacs -Q'?
> 
> Also, could you compile without optimizations (CFLAGS="-g"), run Emacs
> in gdb, trigger the crash, and send the gdb backtrace?  Thanks.